<?php
namespace Claromentis\Core\DocumentConverter\Converters;

$GLOBALS["__65da1b1ec" . "2d6653e8a0a" . "b7848e53621" . "5"] = (@$GLOBALS["__65da1b1ec" . "2d6653e8a0a" . "b7848e53621" . "5"] ?: array()) + array();




interface DocumentConverterInterface
{
    
    
    
    
    
    
    
    
    
    public function Convert($source_file, $source_real_name, $target_file);
    
    
    
    
    
    
    public function IsRunning();
    
    
    
    
    
    
    public function GetName();
}